# BreakOften

BreakOften is a simple web application built with Svelte that helps users prevent computer vision syndrome by reminding them to take regular breaks.

## Features

- Regular mini breaks every 20 minutes and 20 seconds.
- After every three mini breaks, a long break of 5 minutes is provided.
- Users can skip or postpone breaks.
- Customizable break durations.
- Sound and notification alerts for break reminders.

## Usage

1. Clone and cd into the repository.
2. Install dependencies:

```
npm install
```

3. Run the development server:

```
npm run dev -- --open
```
